<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="POST" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="tbl1" currentPlotGroupFeature="pg1" currentStudyFeature="std1" currentNode="/result/table/tbl1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
</GuiModel>

